﻿body{
				background-image:url('../siteart/enter-topbg.gif');
				background-repeat:repeat-x;
				background-position:center top;
				background-color:#585450;
				font-family:Arial, Helvetica, sans-serif;
				font-size:9pt;
				margin:0px 0px 0px 0px;	
				padding:0px	0px 0px 0px;	
}
img{
				border:0px;
}
#container{
				margin-left:auto;
				margin-right:auto;
				margin-top:0px;
				margin-bottom:20px;
				padding:0px	0px 0px 0px;
				
				width:960px;
				max-width:960px;
				text-align:center;
				
}

/*----------nav, header-------------*/
#top-nav{
				margin-top:18px;
				margin-bottom:16px;
				height:17px;
				width:960px;
				max-width:960px;
}
#header{
				width:960px;
				max-width:960px;
				float:none;
				padding-top:15px;
				margin-bottom:0px;
				padding-bottom:0px;
				
				
				
}
#logo-img{
				margin-bottom:20px;
				text-align:center
}

/*----------footer-------------*/
#footer{
				width:960px;
				max-width:960px;
				height:auto;
				color:#938d84;
				padding-bottom:6px;
				padding-top:15px;

				font-size:8pt;
				margin-top:0px;
				margin-bottom:70px;
}

/*----------content (container)-------------*/
#main-edit{
				width: 960px;
				max-width:960px;
				min-width:960px;
				height:auto;
				
				color:#373129;
				padding:0px 0px 0px 0px
}

/*----------enter site - page content-------------*/
#map{
				position:relative;
				text-align:right;
				font-size:8pt;
				min-height:437px;
				height:437px;
				background-image:url('../siteart/enter-map-wblue2.jpg');
				background-repeat:no-repeat;
				padding:0 0 0 0;
}
#map-menu{
				height:433px;
				max-height:433px;
				width:246px;
				max-width:246px;
				margin-top:2px;
				margin-right:2px;
				float:right;
				padding:0 0 0 0;
				text-align:left;
				background-image:url('../siteart/enter-map-menu-bg.png');
				background-repeat:repeat-y
}

ul{
				list-style:none;
				margin-top:0px;
				margin-left:0px;
				margin-bottom:0px;
				padding:80px 0px 20px 30px;
}
li{
				height:35px;
}
/*----------all content-------------*/
#content{		padding-top:0px;
				margin-top:0px;
				margin-bottom:35px;
				height:auto;				
}
.left-column{
				text-align:left;
				width:314px;
				max-width:314px;
				float:left;
				height:auto;
				margin-bottom:0px;
				margin-left:1px;
				margin-top:0px;
				padding:0px 0px 0px 0px;
}
.right-column{
				text-align:left;
				width:600px;
				max-width:600px;
				float:right;
				height:auto;
				margin-left:35px;
				margin-right:10px;
				margin-bottom:0px;
				margin-top:0px;
				padding:0px 0px 0px 0px;
}


/*----------links-------------*/
a.sub-nav:link, a.sub-nav:visited {
				text-decoration:none;
				color:#938d84;
				font-weight:bold;
}
a.sub-nav:hover, a.sub-nav:active {
				text-decoration:none;
				color:#373129;
				font-weight:bold;
}
a.sandhills-websites:link,a.sandhills-websites:visited {
				text-decoration:none;
				color:#938d84;
				font-weight:normal;
}
a.sandhills-websites:hover, a.sandhills-websites:active {
				text-decoration:underline;
				color:#938d84;
				font-weight:normal;
}
a.footer:link, a.footer:visited,a.footer:hover, a.footer:active {
				text-decoration:underline;
				color:#938d84;
				font-weight:normal;
}
a:link, a:visited, a:hover, a:active {
				text-decoration:underline;
				color:#76716a;
				font-weight:normal;
}


